<div class="contact-container">
  <div class="contact-header">
    <div class="contact-header-title">
      <div class="contact-header-title-first"></div> Get in touch
    </div>
  </div>
  <hr class="hr-faded">
  <div #contactContent class="contact-content" slimScroll [options]="opts" [scrollEvents]="scrollEvents">
    <div class="contact-content-addresses-title">Addresses</div>
    <div class="contact-content-addresses">
      <div><fa-icon [icon]="faMapMarkerAlt"></fa-icon><span class="contact-content-addresses-space">Auderghem, Brussels</span></div>
      <div><fa-icon [icon]="faEnvelope"></fa-icon><span class="contact-content-addresses-space">dimitri.uytterhoeven@gmail.com</span></div>
      <div><fa-icon [icon]="faMobileAlt"></fa-icon><span class="contact-content-addresses-space">+32 472 76 52 63</span></div>
<!--      <div><fa-icon [icon]="faBriefcase"></fa-icon><span class="contact-content-addresses-space">Available in September</span></div>-->
    </div>

<!--    <hr class="hr-faded">-->

<!--    <form class="contact-form-form" [formGroup]="contactFormControl" (ngSubmit)="onSubmit()">-->
<!--      <div class="contact-form">-->
<!--        <div class="contact-form-title">-->
<!--          Contact me-->
<!--        </div>-->
<!--        <div class="contact-form-content">-->
<!--          <mat-form-field class="contact-form-content-mff">-->
<!--            <input matInput formControlName="firstname">-->
<!--            <mat-placeholder class="contact-form-placeholder">First name</mat-placeholder>-->
<!--          </mat-form-field>-->
<!--          <mat-form-field class="contact-form-content-mff">-->
<!--            <input matInput formControlName="lastname">-->
<!--            <mat-placeholder class="contact-form-placeholder">Last name</mat-placeholder>-->
<!--          </mat-form-field>-->
<!--          <mat-form-field class="contact-form-content-mff">-->
<!--            <input matInput formControlName="email"-->
<!--                   [errorStateMatcher]="matcher">-->
<!--            <mat-placeholder class="contact-form-placeholder">Email</mat-placeholder>-->
<!--            <mat-error *ngIf="contactFormControl.hasError('email') && !contactFormControl.hasError('required')">-->
<!--              Please enter a valid email address-->
<!--            </mat-error>-->
<!--            <mat-error *ngIf="contactFormControl.hasError('required')">-->
<!--              Email is <strong>required</strong>-->
<!--            </mat-error>-->
<!--          </mat-form-field>-->
<!--          <mat-form-field class="contact-form-full-width contact-form-message">-->
<!--            <textarea #message maxlength="256" formControlName="message" class="contact-form-message-textarea" rows="1" matInput></textarea>-->
<!--            <mat-placeholder class="contact-form-placeholder">Message</mat-placeholder>-->
<!--            <mat-hint align="end">{{message.value.length}} / 256</mat-hint>-->
<!--          </mat-form-field>-->
<!--          <div class="contact-form-submit">-->
<!--&lt;!&ndash;            TODO: update the form so it is possible to send a message&ndash;&gt;-->
<!--            <button [disabled]="true" mat-button class="contact-form-submit-button" type="submit">Send message <fa-icon class="contact-button-icon" [icon]="faPaperPlane"></fa-icon></button>-->
<!--            <button *ngIf="displayCancelButton" mat-button class="contact-form-cancel-button" type="reset" (click)="onReset()">Cancel <fa-icon class="contact-button-icon" [icon]="faTimes"></fa-icon></button>-->
<!--          </div>-->
<!--        </div>-->
<!--      </div>-->
<!--    </form>-->
  </div>
</div>

<!--{{contactFormControl.value | json}}-->
